{
  "dependencies": {
    "axios": "^1.2.1",
    "express": "^4.18.2",
    "ldbs-json": "^1.2.1",
    "mongodb": "^4.13.0",
    "node-gzip": "^1.1.2",
    "string-sanitizer-fix": "^2.0.1"
  },
  "name": "owlboard",
  "description": "OwlBoard is an API and PWA for live rail departure board in the UK.",
  "version": "0.0.1",
  "main": "express.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node app.js"
  },
  "repository": {
    "type": "git",
    "url": "https://git.fjla.uk/fred.boniface/owlboard.git"
  },
  "author": "Fred Boniface",
  "license": "GPL-3.0-or-later"
}
